QLTS_DHKH - Lap trinh #6458
Phiéu stia chuia
28/03/2024 16:51 - D4 Kién Trung

Status: Két thac Start date: 28/03/2024

Priority: Trung binh Due date: 29/03/2024

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:
History

#1 - 29/03/2024 08:25 - P6 Duy Diing
- Due date set to 29/03/2024
- Assignee changed from D6 Duy Ding to Nguyén Quang Linh

#2 - 29/03/2024 10:20 - Nguyén Quang Linh

- Status changed from Tao mdi to Da nhan viéc

#3 - 29/03/2024 14:53 - Nguyén Quang Linh
- Status changed from D4 nhan viéc to Két thuc

- % Done changed from 0 to 100
